{}

Buscar Preguntas Frecuentes

{"searchBar":{"inputPlaceholder":"Busca por palabra clave o haz una pregunta","searchBtn":"Buscar","error":"Ingresa una palabra para buscar"}}

¿Qué versión de Vijeo Designer se necesita para configurar la nueva terminal componible HMIS5T y las terminales HMISTU&55/855?

La nueva terminal de diálogo componible HMIS5T (módulo procesador, intercambiable con los módulos pantalla HMIS65 y HMIS85) se puede configurar a partir de la versión 6.0 + SP3 de Vijeo Designer, eligiendo el módulo respectivo como destino:



Crear nuevo proyecto

Con la versión 6.0 + SP3 esto es particularmente necesario pues el software no verifica correctamente el modelo destino y permite la descarga de la aplicación aunque no sea el correcto. Aunque la transferencia se completa sin errores, la terminal dejará de operar.

Si no está seguro de si podría verse afectado por esta situación, o si tiene alguna pregunta sobre este tema por favor contacte a Schneider On Line (0810-444-7246 o sol@se.com.

Documentos adjuntos

HMIS5T-2.pdfHMIS5T-2.pdf [784.13 KB]
HMIS5T-1.pdfHMIS5T-1.pdf [711.84 KB]

¿Te fue de ayuda?

Explora más
Explora más